## schoolkit 0.1

=== debian/changelog ===
schoolkit (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1002905)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 20 Dec 2021 18:40:39 +0100
