=== debian/control ===
Source: schoolkit
Section: javascript
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
#Homepage: <insert the upstream URL, if relevant>
Vcs-Browser: https://salsa.debian.org/georgesk/schoolkit
Vcs-Git: https://salsa.debian.org/georgesk/schoolkit.git
Rules-Requires-Root: no

Package: libjs-schoolkit
Architecture: all
Depends: ${misc:Depends}
Suggests: apache2
Description: Tools ordinarily available in school kits for geometry
 This JavaScript library allows one to insert easily rulers, protractors,
 squares, and so on. All tools are interactive, can be used to do
 on-screen measurements, or to draw simple geometric forms.
 .
 If the package apache2 is installed, a short documentation and a demo
 are available at http://localhost/javascript/schoolkit/index.html
