## schoolkit 0.2

=== debian/changelog ===
schoolkit (0.2-2) unstable; urgency=medium

  * bumped Standards-Version: 4.6.0
  * added a Multi-Arch: foreign clause for package libjs-schoolkit

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 17 Feb 2022 23:39:13 +0100

schoolkit (0.2-1) unstable; urgency=medium

  * Added a Spanish documentation file. (Closes: #1002905)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 31 Dec 2021 16:30:53 +0100
