=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
-#Homepage: <insert the upstream URL, if relevant>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/georgesk/schoolkit
 Vcs-Git: https://salsa.debian.org/georgesk/schoolkit.git
 Rules-Requires-Root: no
 
 Package: libjs-schoolkit
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: apache2
 Description: Tools ordinarily available in school kits for geometry
